## ruby-yajl 1.0.0

=== debian/changelog ===
ruby-yajl (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Remove 0001-Fix-installation-path-of-native-extension.patch 
    - merged upstream
  * Add 001-encoding-spec-upstream-fix.patch to fix test failures.
  * Change ruby-yajl.docs to README.md from README.rdoc
  * Install CHANGELOG.md as upstream changelog.
  * Expand curly brace in debian/copyright 
    to follow dep5 simplified glob syntax.

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Thu, 22 Sep 2011 00:07:45 +0530

ruby-yajl (0.8.3-2) unstable; urgency=low

  * Add myself to Uploaders
  * Add missing Build-Depends on ruby-rspec (Closes: #640744)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 07 Sep 2011 11:21:23 -0700

ruby-yajl (0.8.3-1) unstable; urgency=low

  * Initial release (Closes: #639792)
  * 0001-Fix-installation-path-of-native-extension.patch by Antonio Terceiro 

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Tue, 30 Aug 2011 22:17:07 +0530
