## ruby-yajl 1.1.0

=== debian/changelog ===
ruby-yajl (1.1.0-2) unstable; urgency=low

  * Add Conflicts and Replaces on libyajl-ruby for the benefit of users of
    third-party repositories.  Closes: #705261

 -- Tollef Fog Heen <tfheen@debian.org>  Fri, 12 Apr 2013 09:32:05 +0200

ruby-yajl (1.1.0-1) unstable; urgency=low

  * New upstream version.
  * Add myself to uploaders.
  * debian/copyright: use copyright format 1.0 uri.
  * Remove 001-encoding-spec-upstream-fix.patch
    - Merged upstream
  * Bumped standards version to 3.9.3 (no changes needed).
  * Build depend on gem2deb >= 0.3.0.

 -- Per Andersson <avtobiff@gmail.com>  Sat, 23 Jun 2012 23:08:32 +0200
