=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Praveen Arimbrathodiyil <pravi.a@gmail.com>, Antonio Terceiro <terceiro@debian.org>
+Uploaders: Praveen Arimbrathodiyil <pravi.a@gmail.com>, Antonio Terceiro <terceiro@debian.org>, Per Andersson <avtobiff@gmail.com>
 DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.9~), ruby-rspec
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-yajl.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-yajl.git;a=summary
 Homepage: http://github.com/brianmario/yajl-ruby
@@ -15,6 +15,8 @@
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter 
+Replaces: libyajl-ruby
+Conflicts: libyajl-ruby
 Description: Ruby interface to Yajl, a JSON stream-based parser library
  Supported features include,
  .
