## ruby-yajl 1.2.0

=== debian/changelog ===
ruby-yajl (1.2.0-3build4) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:17:39 +0000

ruby-yajl (1.2.0-3build3) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:37:10 +0000

ruby-yajl (1.2.0-3build2) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:22:04 +0000

ruby-yajl (1.2.0-3build1) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:35:12 +0000

ruby-yajl (1.2.0-3) unstable; urgency=medium

  [ Balasankar C ]
  * Team upload
  * Fix FTBFS by patching tests to support new versions of RSpec and mocks
    (Closes: #791775)
  * Add myself to Uploaders

  [ Christian Hofstaedtler ]
  * Set Standards-Version to 3.9.6 (no addtl. changes)

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 08 Jul 2015 16:51:20 +0200

ruby-yajl (1.2.0-2) unstable; urgency=medium

  * Build against gem2deb >= 0.7.5~
    + Drop support for ruby 1.9

 -- Per Andersson <avtobiff@gmail.com>  Mon, 07 Apr 2014 01:19:07 +0200

ruby-yajl (1.2.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.2.0
  * debian/control:
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + bump Standards-Version: to 3.9.5 (no changes needed)
    + build against gem2deb >= 0.5 to add support for Ruby2.0 and drop support
      for Ruby1.8
  * Require rspec/autorun in ruby-tests.rb to really run the tests

 -- Cédric Boutillier <boutil@debian.org>  Thu, 19 Dec 2013 16:03:30 +0100
