=== debian/control ===
Source: ruby-yajl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Praveen Arimbrathodiyil <pravi.a@gmail.com>,
           Antonio Terceiro <terceiro@debian.org>,
           Per Andersson <avtobiff@gmail.com>,
           Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-yajl.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-yajl.git;a=summary
Homepage: http://github.com/brianmario/yajl-ruby
XS-Ruby-Versions: all

Package: ruby-yajl
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
Replaces: libyajl-ruby
Conflicts: libyajl-ruby
Description: Ruby interface to Yajl, a JSON stream-based parser library
 Supported features include,
 .
 JSON parsing and encoding directly to and from an IO stream
 (file, socket, etc) or String. Compressed stream parsing and
 encoding supported for Bzip2, Gzip and Deflate.
 .
 Parse and encode *multiple* JSON objects to and from streams or strings
 continuously.
 .
 JSON gem compatibility API - allows yajl-ruby to be used as a drop-in
 replacement for the JSON gem
 .
 Basic HTTP client (only GET requests supported for now) which parses JSON
 directly off the response body *as it's being received*
