## ruby-yajl 1.3.1

=== debian/changelog ===
ruby-yajl (1.3.1-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Imported Upstream version 1.2.0
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Lucas Kanashiro ]
  * New upstream version 1.3.1
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.1.3
  * Drop unneeded patches
  * debian/ruby-tests.rb: use gem2deb spectask

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 02 Feb 2018 14:04:45 -0200
