=== debian/control ===
--- 
+++ 
@@ -3,20 +3,23 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Praveen Arimbrathodiyil <pravi.a@gmail.com>,
-           Antonio Terceiro <terceiro@debian.org>,
            Per Andersson <avtobiff@gmail.com>,
            Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-rspec
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-yajl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-yajl.git;a=summary
+Build-Depends: debhelper (>= 10~),
+               gem2deb,
+               ruby-rspec
+Standards-Version: 4.1.3
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-yajl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-yajl.git
 Homepage: http://github.com/brianmario/yajl-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-yajl
 Architecture: any
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter, ${misc:Depends}, ${shlibs:Depends}
+Depends: ruby | ruby-interpreter,
+         ${misc:Depends},
+         ${shlibs:Depends}
 Replaces: libyajl-ruby
 Conflicts: libyajl-ruby
 Description: Ruby interface to Yajl, a JSON stream-based parser library
