=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/yajl-ruby .*/yajl-ruby-(.*).tar.gz
