## ruby-yajl 1.4.1

=== debian/changelog ===
ruby-yajl (1.4.1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Fri, 11 Nov 2022 18:05:14 +0800

ruby-yajl (1.4.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.4.1
  * Fixing Lintian complaints
     - Bumps debhelper-compat version to 13
     - Added Rules-Requires-Root: no

 -- Abraham Raji <avronr@tuta.io>  Sun, 06 Sep 2020 13:56:09 +0000

ruby-yajl (1.3.1-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sruthi Chandran ]
  * Update minimum version of gem2deb to 1.0

  [ Pirate Praveen ]
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Update my email address
  * Add Testsuite: autopkgtest-pkg-ruby

 -- Pirate Praveen <praveen@debian.org>  Fri, 17 Jul 2020 00:33:06 +0530
