=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: ruby-yajl
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Praveen Arimbrathodiyil <pravi.a@gmail.com>,
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Pirate Praveen <praveen@debian.org>,
            Per Andersson <avtobiff@gmail.com>,
            Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 10~),
-               gem2deb,
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1.0~),
                ruby-rspec
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-yajl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-yajl.git
-Homepage: http://github.com/brianmario/yajl-ruby
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-yajl.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-yajl
+Homepage: https://github.com/brianmario/yajl-ruby
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-yajl
 Architecture: any
