## ruby-yajl 1.4.3

=== debian/changelog ===
ruby-yajl (1.4.3-1build5) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 09:24:03 -0300

ruby-yajl (1.4.3-1build4) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 04:27:01 -0300

ruby-yajl (1.4.3-1build3) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 04:46:20 -0300

ruby-yajl (1.4.3-1build2) lunar; urgency=medium

  * No-change upload to remove support for ruby3.0.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Thu, 02 Feb 2023 20:10:30 -0300

ruby-yajl (1.4.3-1build1) lunar; urgency=medium

  * No-change upload to add support for ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Mon, 23 Jan 2023 18:17:52 -0300

ruby-yajl (1.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.3

 -- Ravi Dwivedi <ravi@ravidwivedi.in>  Thu, 25 Aug 2022 17:48:44 +0000

ruby-yajl (1.4.1-2) UNRELEASED; urgency=medium

  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on gem2deb.
  * Update standards version to 4.5.1, no changes needed.

 -- Debian Janitor <janitor@jelmer.uk>  Fri, 06 Nov 2020 18:12:15 -0000
