=== debian/watch ===
version=4
https://gemwatch.debian.net/yajl-ruby .*/yajl-ruby-(.*).tar.gz
